Package Details: gtk-update-icon-cache-git 4.1.2.r108.gb539c92312-1

Git Clone URL: https://aur.archlinux.org/gtk4-git.git (read-only, click to copy)
Package Base: gtk4-git
Description: GTK icon cache updater
Upstream URL: https://www.gtk.org/
Licenses: LGPL
Conflicts: gtk-update-icon-cache
Provides: gtk-update-icon-cache
Submitter: andrewSC
Maintainer: andrewSC
Last Packager: andrewSC
Votes: 18
Popularity: 0.022363
First Submitted: 2016-11-18 20:17
Last Updated: 2021-03-23 21:17

Required by (232)

Sources (5)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

andrewSC commented on 2021-12-08 18:23

noted--i'll update this package before end of week

yochananmarqos commented on 2021-12-08 18:04

Please also add gi-docgen to makedepends.

dr460nf1r3 commented on 2021-11-12 09:25

Please add python-docutils to makedepends.

puyo commented on 2021-11-12 08:41

Please add provides and conflicts for pango and gtk4-demos

andrewSC commented on 2021-11-08 21:49

No I've just been extremely busy with work and haven't revisited it recently.

gardotd426 commented on 2021-11-08 21:42

This package provides pango and gtk4-demos. This PKGBUILD hasn't been updated since march, is it orphaned?

adamant.pwn commented on 2021-09-26 18:51

error: failed to commit transaction (conflicting files)
gtk4-git: /usr/bin/pango-list exists in filesystem (owned by pango-git)
gtk4-git: /usr/bin/pango-segmentation exists in filesystem (owned by pango-git)
gtk4-git: /usr/bin/pango-view exists in filesystem (owned by pango-git)
...

carlosnewmusic commented on 2021-06-02 13:46

@andrewSC How do I do that?

andrewSC commented on 2021-05-25 19:30

carlosnewmusic: Please attempt to build the package in a clean chroot. I was able to build 90d8c948197419bf6a32da65f865a042b1191a9e in a clean chroot without issue.

carlosnewmusic commented on 2021-05-23 19:52

Building gtk4-git... /etc/makepkg.conf: line 1: #!/hint/bash: file or directory does not exist ==> Building the package: gtk4-git 4.1.2.r108.gb539c92312-1 (Sun 23 May 2021 21:52:06) ==> Checking dependencies while running... ==> Missing dependencies: -> gst-plugins-bad-libs -> tracker3 ==> Checking dependencies while compiling... ==> ERROR: All dependencies could not be resolved.